__gnu_pbds::detail::stored_hash< _Th > Struct Template Reference
Extensions » Policy-Based Data Structures » Traits

`#include <types_traits.hpp>`

Inheritance diagram for __gnu_pbds::detail::stored_hash< _Th >:
[legend]

## Public Types

typedef _Th | hash_type

## Public Attributes

hash_type | m_hash

## Detailed Description

template<typename _Th>
struct __gnu_pbds::detail::stored_hash< _Th >

Stored hash.

Definition at line 86 of file types_traits.hpp.

## Member Typedef Documentation

## hash_type

template<typename _Th>

typedef _Th __gnu_pbds::detail::stored_hash< _Th >::hash_type

Definition at line 88 of file types_traits.hpp.

## Member Data Documentation

## m_hash

template<typename _Th>

hash_type __gnu_pbds::detail::stored_hash< _Th >::m_hash

Definition at line 89 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp